
Redmine - Defect #38896

error occurred while sending mail 550 5.7.67 TLS 1.0 and 1.1 are not supported by your organization

2023-08-01 00:47 - Juan lopez

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.3.3

Description

Good afternoon, I get the following error when sending mail in redmine version 2.3. "An error occurred while sending mail (550 5.7.67

TLS 1.0 and 1.1 are not supported by your organization. Please contact your administrator.

[MN2PR22CA0010.namprd22.prod.outlook.com 2023-07-31T22:04:52.229Z 08DB914CB1C52D36] )".

Can you help me how to configure tls1.2 in this version.

Thank you.

History

#1 - 2023-08-10 08:57 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Invalid

Maybe the libraries that are used by your Redmine to send emails are too old and only support older versions of TLS. Consider moving to the latest

version of the OS and Redmine.

And please use forums for asking questions. The Issues page is for reporting bugs, suggesting new features, or submitting patches. It may be helpful

for you to read the How to request help.
